body {
    font-family: calibri !important;
    background-color: #f5f5f5 !important;
    font-size: 14px !important;
}

.login_form {
    margin: auto;
    padding: 35px;
    text-align: center;
    max-width: 500px;
    box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%), 0 9px 26px 0 rgb(0 0 0 / 19%);
    margin-top: 20px;
}

.birthday_row form {
    margin-top: 1rem;
}

.dash_to_navs {
    text-align: center;
}

.login_time {
    position: absolute;
    top: 120px;
    right: 20px;
    color: #fff;
    font-style: italic;
    font-weight: bold;
    background-color: #0b86d2;
    padding: 2px 10px;
}

.dash_nav {
    display: inline-block;
    box-shadow: 0 0 3px 1px #cdccd0;
    /*padding: 10px 20px;*/
    border-radius: 5px;
    margin: 10px;
}

.material-text {
    margin-left: 10px;
}

.material-link {
    display: flex;
    text-decoration: none;
    padding: 10px 20px;
}

.material-icons {
    text-decoration: none;
}

table {
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dcdcdc;
    border-width: 1px !important;
}

th {
    cursor: pointer;
}

thead {
    background: #777777;
    color: #fff;
    text-align: center;
}

.nav_container {
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
}

.all_navs {
    width: 100%;
    text-align: center;
}

.main_nav {
    display: flex;
    padding: 20px;
    /*margin-bottom: 70px;*/
    box-shadow: 0 1px 1px 0px #d2d2d2;

}

.res_alert {
    text-align: center;
    width: 100%;
    max-width: 550px;
    margin: auto;
    padding: 20px;
    box-shadow: 0 5px 15px 0px;
    font-style: italic;
    color: #fc2301;
    font-weight: bold;
    margin-top: 50px;
}

.pass_alert {
    color: forestgreen !important;
}

.pop_alert.pass_alert {
    background-color: forestgreen !important;
}

.big_form {
    box-shadow: 0 0 21px 2px #c7c7c7;
    text-align: center;
    padding: 40px;
}

.material-text:hover,
a:hover {
    text-decoration: none;
}

.heading {
    font-family: calibri;
    background: #0b86d2;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 30px;
    text-align: center;
}

.form-group {
    margin: 10px 0;
}

.btn {
    margin: 30px 10px 10px;
}

.show {
    display: inline-block;
}

.hide {
    display: none;
}

.grid_icon {
    cursor: pointer;
    padding: 0 10px;
}

.grid_icon:hover {
    color: forestgreen;
}

.show_cell {
    display: table-cell;
}

.pop_alert {
    padding: 12px 25px;
    background: #fd6d6d;
    color: #fff;
    margin: 10px 0;
    border-radius: 5px;
    box-shadow: 0px 1px 3px 0px #000;
    font-size: 16px;
    position: relative;
}

.colse_pop {
    position: absolute;
    right: 15px;
    cursor: pointer;
}

.act_row {
    margin: 15px 0;
    font-size: 16px;
}

.form-check-input {
    cursor: pointer;
}

.search_box {
    width: 500px;
    margin: 20px auto;
}


.today_leaves {
    margin-top: 30px;
    font-size: 18px;
}

textarea {
    text-transform: capitalize;
}

.day_tasks {
    text-align: left;
}

.tasks_head {
    font-size: 18px;

    font-weight: bold;
}

.line {
    border-bottom: 1px solid #d1d1d1;
    margin-top: 20px;
    margin-bottom: 20px;
}

@keyframes blink {
    0% {
        color: white;
    }

    50% {
        color: red;
    }

    100% {
        color: white;
    }

}

.alert_break {
    position: fixed;
    bottom: 10px;
    background: #000;
    background: #000000ba;
    color: #fff;
    font-size: 60px;
    /*right: 10px;*/
    left: 0%;
    border: 5px solid #0b86d2;
    border-radius: 10px;
    padding: 25px 50px;
    animation: blink 1s infinite;
}

.datepicker[readonly] {
    background: #fff !important;
    opacity: 1;
}

#notes {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
}

input#uw_task {
    margin-top: 10px;
}

input#search {
    margin-bottom: 20px;
}

.breakall {
    word-break: break-all;
}

.birthday_row {
    background-image: url(https://i.gifer.com/WS2k.gif);
    background-position: center;
    background-size: cover;
    width: 200px;
    font-size: 18px;
    box-shadow: 0px 0px 20px 5px #000000;
    border-radius: 5px;
    padding: 15px;
    position: absolute;
    color: #fff;
    animation-name: anim;
    animation-duration: 50s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    left: 0px;
    top: 0px;
    text-shadow: 2px 1px black;
}

.birthday_name {
    font-size: 25px;
}

@keyframes anim {
    0% {
        background-color: red;
        left: 0px;
        top: 0px;
    }

    25% {
        background-color: yellow;
        left: 83vw;
        top: 0px;
    }

    50% {
        background-color: blue;
        left: 83vw;
        top: 400px;
    }

    75% {
        background-color: green;
        left: 0px;
        top: 400px;
    }

    100% {
        background-color: red;
        left: 0px;
        top: 0px;
    }
}


.img_petals1 {
    position: absolute;
    left: 0;
    width: inherit;
    top: 128px;
}

.img_petals2 {
    position: absolute;
    left: 0;
    width: inherit;
    top: 180px;
}

.nowrap {
    white-space: nowrap;
}

.Credit td {
    background: #0d6efd !important;
    font-weight: bold;
    color: #fff;
}

.form-div {
    margin-bottom: 100px !important;
}

@media(max-width:769px) {
    .row>* {
        margin-bottom: 10px;
    }
}



@media(min-width:500px) {
    .form-group {
        display: flex;
    }
}

label.lbl {
    width: 200px;
    margin-bottom: 12px;
}

.form-div {
    max-width: 600px;
    box-shadow: 0 0 2px 0px;
    padding: 20px 40px;
    border-radius: 5px;
    margin: auto;
    margin-top: 50px;
}

button#btnGet {
    margin: 0;
}

button#btnExcel {
    margin: 0;
}



.over {
    background: #d2d2d2;
    padding: 15px;
    margin: 30px 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px 0px;
}

.report_h3 {
    text-align: center;
    font-weight: bold;
    color: #d20b0b;
    font-style: italic;
    margin: 10px 0;
}

.summary_line {
    display: flex;
    margin-bottom: 5px;
}

.sum_text {
    min-width: 200px;
}

.edit_trans {
    background: #0d6efd;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
    cursor: pointer;
}

.lbl {
    min-width: 110px;
    padding-top: 8px;
    position: relative;
}

.lbl:after {
    content: ":";
    right: 10px;
    position: absolute;
}

.modal .form-group {
    display: flex;
}

td {
    position: relative;
}

.flex {
    display: flex;
}

i.material-icons.tran_history {
    margin-left: 6px;
    color: #fff;
    background: red;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
}

.dib {
    display: inline-block;
    max-width: 23%;
    margin-right: 2%;
}

.form-control.dib {
    display: inline-block;
    width: auto;
    min-width: 150px;
}

button#btnGet,
.btnGet {
    max-width: 200px;
}

#lend_div {
    display: none;
}
.credit_row,.credit_row td {
    background: #0d6efd;
    color: #fff;
}